header {z-index: 101 }

a.homelink{position: absolute; left: 0px; top: 5px; width: 315px; max-width: 315px;}


#sitesearch { color:#004C8C; width: 44px; height: 44px;  border: 0; font-size: 22px;  position: absolute; top: 56px; right: 158px;  background: rgba(208,231,247,1); z-index: 101; cursor: pointer;}
#sitesearch:hover, #sitesearch:focus, #sitesearch.down {background-color: #0077DA; color: white;}
#sitesearch:after{content: '\f002'; font-family: FontAwesome;  }

.sitesearch {display: none; background: rgba(208,231,247,1); position: absolute;  top: 123px; right: 0; height: 40px; width: 300px; z-index: 101}


.searchbox {position: absolute; top: 0; left: 10px; height: 40px; border: 0; margin: 0; width: calc(100% - 45px); background:transparent;}
/*
.searchbox::placeholder {color: white;  opacity: 1;}
.searchbox:-ms-input-placeholder {color: white;}
.searchbox::-ms-input-placeholder { color: white;}
*/
.sitesearch button[type=submit]{width: 40px; height: 40px;  position: absolute; top: 0; right: 0; border: 0; font-size: 14px; background: transparent;  color:#004C8C;}
.sitesearch button[type=submit]:hover, .sitesearch button[type=submit]:focus {color: GREEN;}

header .socmed{position: absolute; top: 66px; right: 214px; }

.visuallyhidden {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
.toplinks2{display: none;}


/** LOCATOR 2.5 **************************************************/

	button#exedout {display: none;}
	form#locator fieldset label {display: inline;}

	button#exedout {display: none;}
	.legend{BACKGROUND-COLOR: #F0ECE7;  width: 100% !important; text-align: center !important; margin: -40px 0 40px 0 !important;z-index:99; height: 120px;}
	.boxedsearch{text-align: left !important;BACKGROUND-COLOR: #F0ECE7 !important; width: 100%; position: relative; z-index: 90}
	.loc_results {clear: both;}
	.legend_label {width: 16.6% !important;}

	a.cta, a.cta:visited, input[type="submit"], a.clear, a.clear:visited, button#exedout, button.clear, input.go,  input[type="reset"], button.cta, a.PSlogout, a.PSlogout:visited, div.faq_advanced_search_panel input[type=button]
	{display: inline-block; text-decoration: none; border: none;cursor: pointer; line-height: 1; background-color: #0066A4; color: white; padding: 5px 10px !important;font-family: arial, sans-serif; font-size: 14px;}

	a.cta:hover, input[type="submit"]:hover, a.cta:focus, input[type="submit"]:focus, a.clear:hover, a.clear:focus, button#exedout:hover, button#exedout:focus, button.clear:hover, button.clear:focus, input.go:hover, input.go:focus, input[type="reset"]:hover, input[type="reset"]:focus, a.ctaW:focus, a.ctaW:hover, button.cta:hover, button.cta:focus, a.PSlogout:hover, a.PSlogout:focus, div.faq_advanced_search_panel input[type=button]:hover, div.faq_advanced_search_panel input[type=button]:focus
	{text-decoration: none;background-color:#00529A; color: white;}

	.loc_list h3 {font-size: 18px;}

	@media only screen and (max-width: 1100px) {
		.boxedsearch fieldset {top: 0px}
	}
	/*S*/
	@media only screen and  (max-width: 768px) {
		.boxedsearch fieldset {width: 100%; float: none; top: 0; margin-bottom: 0}
		.boxedsearch {height: auto;}
		.legend {padding-top: 1px; text-align: left; height: 240px !important;}
		.legend_label {display: block; width: 100% !important}
		.legend_label .fas, .legend_label .far, .legend_label .fa {padding-left: 0;}
		.loc_list {width: 100%; float: none; margin-bottom: 0px;}
	}
	/*XS*/
	@media only screen and  (max-width: 576px) {
		.legend {text-align: left;padding-right: 20px;}
		.legend_label .fas, .legend_label .far, .legend_label .fa { padding: 0 5px 0 0px;}
	}


@media only screen and (max-width: 1020px) {
	#sitesearch { right: 168px; }
	header .socmed{right: 220px; }
	.sitesearch { right: 10px;}
a.homelink{ left: 10px; top: 20px; width: 300px; }

}
@media only screen and (max-width: 800px) {

	header {height: 123px;}
	.toplinks{display: none;}
	.toplinks2 {display: block; background: url(../images/pattern.png) #F0ECE7; z-index: 100; border-top: solid 2px white; border-bottom: solid 2px white; -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.2); box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);  font-size: 16px; line-height: 2; padding: 5px 10px; min-height: 78px;}
	.toplinks2 a, .toplinks2 a:visited { margin: 0 10px}
	a.homelink{ top: 10px; }
	article { margin: 20px auto 100px auto; top: 0;}
	header .socmed{ top: 12px; right: 54px; }
	#sitesearch {  top: 66px; ;}

}


@media only screen and (max-width: 580px) {
	header {height: 180px}
	a.homelink{ top: 10px; }
	.toplinks, article, aside {padding-right: 0px;}
	.toplinks { border-bottom: solid 0 white; top: 280px; padding: 0}
	.toplinks a, .toplinks a:visited{width: 100%;  border-bottom: solid 2px white; display: block; padding: 10px; text-align: center; margin: 0; height: 48px}
	article {top: 100px; margin-bottom: 0px; padding-left: 0px;}

	.sitesearch {top: 180px; width: 100%; right: 0;}
	#sitesearch {right: 50%; margin-right: -22px;top: 120px;}
	article {top: 0px; }
	.toplinks2 .pipe {display: none;}
	.toplinks2 {text-align: left; padding-right: 0px;border-bottom: solid 0 white; top: 280px; padding: 0; text-transform: uppercase; font-weight: bold;}
	.toplinks2 a, .toplinks2 a:visited{width: 100%;  border-bottom: solid 2px white; display: block; padding: 10px; text-align: center; margin: 0; height: 48px; text-align: left; padding-left: 40px; }

	header .socmed{ display:none;}
	footer .socmed {display: block;}

	a.phone {display: block; width: calc(48% - 24px);height: 44px; position: absolute; top: 120px; left: 2%; background-color:  #004A88; color: white; padding: 9px 0px; border-radius: 0;  font-size: 22px; text-align: center; text-decoration: none;}
	a.phone .fa { -ms-transform: rotate(-90deg);   -webkit-transform: rotate(-90deg); transform: rotate(-90deg);}


}

@media only screen and (max-width: 460px) {
	a.phone { width:  44px; }
	a.phone .RLwords{display: none;}
	#sitesearch {right: auto; left: calc(2% + 46px); margin-right: 0;}
	.searchbox,  .sitesearch button[type=submit]{font-size: 16px;}
}
